/* CSS-Datei des Plugins devtools */
.newdump_tablelist
{
	border: 1px solid #999999;
}


/* ENDE des CSS-Datei des Plugins devtools */

/* CSS-Datei des Plugins Bilder-Galerie */
.galerie_liste {list-style-type: none;}

.galerie_form input[type=image] {border: 1px solid #333333; padding: 3%; float: right;}
.galerie_form input[type=image]:hover, .galerie_bild_form input[type=image]:hover {background-color: #99FF99;}

.back_galerie_liste {list-style-type: none;}
.back_galerie_liste legend {overflow: visible; margin-left: 0px;}
.back_galerie_liste fieldset {overflow: hidden;}

.galerie_reorder_knopf {border: 1px solid #990000;}
.galerie_reorder_knopf:hover {border: 1px solid #33FF33; background-color: #99FF99;}


.galerie_navigation {overflow: hidden;}
.galerie_navigation_element {display: block; float:left; width: 33%;}

#galerie_navigation_zurueck {text-align: left;}
#galerie_navigation_uebersicht {text-align: center;}
#galerie_navigation_weiter {text-align: right;}

.galerie_bild
{
	text-align: center;
	width:99%;
	overflow:hidden;
}

.galerie_bilder_auswahl
{
	width: 99%;
	height: 200px;
	overflow: auto;
	border: 1px solid #999999;
}

.galerie_bilder_auswahl_form
{
	display: inline;
	float: left;
	margin: 10px;
}
/* ENDE des CSS-Datei des Plugins Bilder-Galerie */

/* CSS-Datei des Plugins Kalender */
.free {background: transparent; color:black; border-color:transparent; border-width:0px; margin:0px; padding:0px;}
.free a:link {background: transparent; color:black; text-decoration:none; border-color:transparent; border-width:0px; margin:0px; padding:0px;}
.free a:visited {background: transparent; color:black; text-decoration:none; border-color:transparent; border-width:0px; margin:0px; padding:0px;}
.free a:hover {background:#ecb02b; color:black; text-decoration:none; border-color:transparent; border-width:0px; margin:0px; padding:0px;}

.set {background:#42b848; color:black;border-color:transparent; border-width:0px; margin:0px; padding:0px;}
.set a:link {background:#42b848; color:black; text-decoration:none; border-color:transparent; border-width:0px; margin:0px; padding:0px;}
.set a:visited {background:#42b848; color:black; text-decoration:none; border-color:transparent; border-width:0px; margin:0px; padding:0px;}
.set a:hover {background:#42b848; color:black; text-decoration:none; border-color:transparent; border-width:0px; margin:0px; padding:0px;}

.request {background:#ecb02b; color:black;border-color:transparent; border-width:0px; margin:0px; padding:0px;}
.request a:link {background:#ecb02b; color:black; text-decoration:none; border-color:transparent; border-width:0px; margin:0px; padding:0px;}
.request a:visited {background:#ecb02b; color:black; text-decoration:none; border-color:transparent; border-width:0px; margin:0px; padding:0px;}
.request a:hover {background:#ecb02b; color:black; text-decoration:none; border-color:transparent; border-width:0px; margin:0px; padding:0px;}

.scroll {}
.scroll a:link {background:#f2f2f2; color:black; font-size:11pt; border-right-color:gray; border-bottom-color:gray;  border-left-color:#fff; border-top-color:#fff;border-width:2px;
border-style:solid; text-decoration:none; margin:0px; padding-left:4px; padding-right:4px;}
.scroll a:visited {background:#f2f2f2; color:black;font-size:11pt; border-right-color:gray; border-bottom-color:gray;  border-left-color:#fff; border-top-color:#fff;border-width:2px;
border-style:solid; text-decoration:none; margin:0px; padding-left:4px; padding-right:4px;}
.scroll a:hover {background:#dad9df; color:black;font-size:11pt; border-right-color:gray; border-bottom-color:gray;  border-left-color:#fff; border-top-color:#fff ;border-width:2px;
border-style:solid; text-decoration:none; margin:0px; padding-left:4px; padding-right:4px;}
.scroll a:active {background:#f2f2f2; color:black;font-size:11pt; border-right-color:#fff; border-bottom-color:#fff;  border-left-color:gray; border-top-color:gray ;border-width:2px;
border-style:solid; text-decoration:none; margin:0px; padding-left:4px; padding-right:4px;}
/* ENDE des CSS-Datei des Plugins Kalender */

/* CSS-Datei des Plugins  Google Maps Plugin */
#map {
	
}


/* ENDE des CSS-Datei des Plugins  Google Maps Plugin */

/* CSS-Datei des Plugins Keyword List Plugin */
.keylist
{
	width:99%;
	height:90px;
	border:1px solid #eee;
	padding:5px;
}


/* ENDE des CSS-Datei des Plugins Keyword List Plugin */

/* CSS-Datei des Plugins Linkliste Plugin */

/* ENDE des CSS-Datei des Plugins Linkliste Plugin */

/* CSS-Datei des Plugins Easyedit */

/* ENDE des CSS-Datei des Plugins Easyedit */

/* CSS-Datei des Plugins Simplex3 Erweiterte Artikel-Optionen */
#mod_simplex3_content2pdf_front{
	border: none;
	color: white;
	background:inherit;
	width: 57px;
	float: right;
}
#mod_simplex3_content2pdf_front input{border: 0px solid red;}
.mod_simplex3_content2pdf_front_clear{
	clear: right;
	display:none;
}
.s3_c2pdf_backend_label{
	width: 20%;
	font-weight: bold;

}
.s3_c2pdf_backend_input{
	width: 50%;
	margin-left: 0.2em;

}
.s3_showdiv{
visibility: visible;
height:0px;
}
.s3_hidediv{
visibility: hidden;
height:auto;
}
#mod_simplex3_article_properties ul li a img{border: 0px solid lime;}
.simplex3_article_properties .simplex3_article_properties_li{
	display: inline;
	list-style-type: none;
	margin-left: 0px;

}
#mod_simplex3_article_properties{
	text-align: right;
}
/* ENDE des CSS-Datei des Plugins Simplex3 Erweiterte Artikel-Optionen */

